MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027216Open CASCADE[OCCT] OCCT:Documentationpublic2016-03-02 10:082016-04-20 15:50
Reporterysn 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027216: Review the documentation before the final release.
DescriptionThe documentation needs to be checked to take into account all differences introduced since the last release and fix the obsolete information if necessary.
Steps To ReproduceNA
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0051359)
git (administrator)
2016-03-03 13:33

Branch CR27216 has been created by ysn.

SHA-1: be86924ad3f652f6e361481fa847319e93c3ae3e


Detailed log of new commits:

Author: ysn
Date: Thu Mar 3 13:33:48 2016 +0300

    Some pre-release updates, reviewing and implementation of some adequate remarks from JMA:
    - redundant chapters in IGES and STEP guides
    - proofreading of recent insertions in Draw, and tests guides
    - mathjax information
    - data, version, addresses, system requirements in overview.md
(0051360)
ysn (developer)
2016-03-03 13:34

Please, review
(0051376)
git (administrator)
2016-03-03 16:11

Branch CR27216 has been updated by ysn.

SHA-1: 97406df817cc909e42bcea2f6d497bd1841c8cdb


Detailed log of new commits:

Author: ysn
Date: Thu Mar 3 16:13:07 2016 +0300

    Corrections

(0051388)
abv (manager)
2016-03-03 22:26

Reviewed, please integrate
(0052910)
git (administrator)
2016-04-17 13:40

Branch CR27216 has been deleted by kgv.

SHA-1: 97406df817cc909e42bcea2f6d497bd1841c8cdb

- Related Changesets
occt: master 251a7984
Timestamp: 2016-03-03 10:33:48
Author: abv
Committer: abv
Details ] Diff ]
0027216: Review the documentation before the final release.

Some pre-release updates, reviewing and implementation of some adequate remarks from JMA:
- redundant chapters in IGES and STEP guides
- proofreading of recent insertions in Draw, and tests guides
- mathjax information
- data, version, addresses, system requirements in overview.md

Corrections
mod - dox/dev_guides/documentation/documentation.md Diff ] File ]
mod - dox/dev_guides/tests/tests.md Diff ] File ]
mod - dox/overview/overview.md Diff ] File ]
mod - dox/user_guides/boolean_operations/boolean_operations.md Diff ] File ]
mod - dox/user_guides/draw_test_harness/draw_test_harness.md Diff ] File ]
mod - dox/user_guides/iges/iges.md Diff ] File ]
mod - dox/user_guides/step/step.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-02 10:08 ysn New Issue
2016-03-02 10:08 ysn Assigned To => ysn
2016-03-03 13:33 git Note Added: 0051359
2016-03-03 13:34 ysn Note Added: 0051360
2016-03-03 13:34 ysn Status new => resolved
2016-03-03 13:34 ysn Steps to Reproduce Updated View Revisions
2016-03-03 13:34 ysn Assigned To ysn => abv
2016-03-03 16:11 git Note Added: 0051376
2016-03-03 22:26 abv Note Added: 0051388
2016-03-03 22:26 abv Assigned To abv => bugmaster
2016-03-03 22:26 abv Status resolved => reviewed
2016-03-04 16:52 abv Changeset attached => occt master 251a7984
2016-03-04 16:52 abv Assigned To bugmaster => abv
2016-03-04 16:52 abv Status reviewed => verified
2016-03-04 16:52 abv Resolution open => fixed
2016-04-17 13:40 git Note Added: 0052910
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker